.ProgressBarContainer {
  height: 1rem;
  width: 100%;
  border-radius: 2.5rem;
  margin: 5px;

  .ProgressBarFiller {
    height: 100%;
    width: 30%;
    background-color: #00E625;
    border-radius: inherit;
  }
}
